.btn-primary {
	background-color: rgb(83, 99, 112);
	border: 1px solid rgb(83, 99, 112);
	color: white;
}

.btn-primary:hover{
	color: white;
	background-color: #499C13;
	border: 1px solid #499C13;
}

.bold{
	font-weight: bold;
	color: #555;
}

.bold:hover{
	color:#D80073;
}

.titlebar .page-title {
	font-size: 26px;
	line-height: 36px;
	text-transform: none;
	font-weight: 500;
	margin: 0;
	padding: 9px 0;
	letter-spacing: normal;
	color: rgba(254,254,254,0.9);
}

#flag{
	position:relative;
	left: 15px;
}

.slider-h350{
	max-height: 350px;
}

.box-about-mag{
	background-color: #D80073;
  	padding: 40px;
  	box-shadow: 0 0 15px rgba(20,20,20,0.4);
}

.w-60{
	width: 60%;
}

.pr-b50{
	position: relative;
	bottom: 50px;
}

.pt-9{
	padding-top: 9px;
}

.original{
	color: #404040!important;
}

.original:hover{
	color: #D80073!important;
}

.bg-img{
	background-size: contain;
	opacity: 1!important;
	background-repeat: no-repeat;
}

.half{
	background-color: rgba(255,255,255, 0.9);
}
 .mg0{
 	margin:0px;
 }
 .h400{
 	height: 400px;
 }

.pr-b45{
	position: relative;
	bottom: 45px;
}

.active a {
	color: #D90072 !important;
}

.author{
	float: right;
}

.blog-caption{
	padding: 5%!important;
}
.mx-h-160{
	height: 160px;
	max-height: 160px;
}

.title-h50{
	min-height: 50px;
	max-height: 50px;
}

.bgc-mag{
	background-color: #D80073;
}
.bgc-mag a{
	color:white!important;
}

.img-pop-h{
	max-height: 72px;
	min-height: 72px;
}

.marg-top{
	margin-top:5px;
}

.marg-bot-45{
	margin-bottom: 45px;
}

.marg-top-60{
	margin-top: 60px;
}

.vertical .active a{
	color:white!important;
}

.center{
	text-align: center;
}

.view{
	max-height: 150px;
	min-height: 150px;
}

.h-min{
	min-height: 80px;
}

.h-min95{
	min-height: 95px;
}

.color-mag{
	color: #D80073!important;
}

aside div ul li.active a{
	color:white!important;
}

.m10{
	margin: 5px 0px 10px 10px;
}

.bgCookies{
	background-color: rgba(82,99,110, 1)!important;
}

.bgCookies>div{
	color: #fff!important;
	font-size: 14px!important;
	margin-bottom: 0px;
}

.pointer{
	cursor: pointer;
}

.bgCookies>div>a>strong{
	color: #8BC450!important;
}

.bgCookies>div>a>strong:hover{
	color: #D90077!important;
}

i.black{
	margin-left: 5px!important
}

ul.pagination>li.active>a{
	color:white!important;
}

.select-sections{
	width: 100%;
	padding: 5px;
}

@media (max-width:767px) {
	.xs-mt-20{
		margin-top: 20px!important;
	}
}

.mt4{
	margin-top: 4px!important;
}

.mr10{
	margin-right: 10px!important;
}

.sizeImage{
	max-width: 180px!important;
}

.magcolor:hover{
	background-color: #D80073!important;
}

.modal-dialog.wmodal{
	width: 720px!important
}

@media (max-width:467px) {
	.modal-dialog.wmodal{
		width: auto!important;
	}
}

.mh40{
	min-height: 40px!important;
}

div.sharrre{
	display: inline-block;
	width: 28px;
	height: 28px;
	margin-right: 2px;
	text-align: center;
}

.sharrre i.fa{
	font-size: 16px;
	width: 28px;
	height: 28px;
	color: #FAFAFA;
	padding-top: 7px;
	background-color: #6FB72D;
	text-align: center;
	vertical-align: middle;
}

.sharrre i.fa:hover{
	background-color: #D80073;
}

span.shar{
	margin-right: -2px;
	text-align: center;
}

.tooltip-inner {
    white-space: nowrap;
}

.pt0{
	padding-top: 0px!important;
}

.mt0{
	margin-top: 0px!important;
}

.mb0{
	margin-bottom: 0px!important;
}

.m1{
	margin-top: -1px!important;
}
.wUser{
	color: #fff;
	background: #6FB72D;
	padding: 5px 8px;
}